.mainPage {

    .search-component {
        display: grid;
        align-content: center;
        
        .autocomplete {
            background-color: white;
            width: 50rem;
            margin: auto;
        }

        .backdrop {
            z-index: 900;
            color: #fff;
            circle {
                fill: transparent;
            }
        }
    }
}